<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>HORYU-4</Name>
		<Status>Operational</Status>
		<NasaID>41340</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
				<LaunchData>
		 <LaunchDate>2016-02-17</LaunchDate>
		 <LaunchingSite>TANEGASHIMA SPACE CENTER  </LaunchingSite>
		</LaunchData>
				<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=434</Value>
			<Description lang="EN"> has been coordinated by IARU  </Description>
			<Description lang="FR">  a été coordonné par l'IARU </Description>
		</Information>		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437375000 </Frequency>
				<Modes>
					<Mode> CW  </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode> AFSK   </Mode>
					<Speed>1200 </Speed>
				</Modes>
												<Modes>
					<Mode> GFSK   </Mode>
					<Speed>9600 </Speed>
				</Modes>
				<CallSign>JG6YBW</CallSign>
			</Beacons>
						<Beacons>
				<Name> Beacon S </Name>
				<Frequency>2400300000 </Frequency>
				<Modes>
					<Mode> BPSK  </Mode>
					<Speed>10000 </Speed>
				</Modes>

				<CallSign></CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>